PKGTOOL(8)

NOME
pkgtool - strumento per la manutenzione del pacchetto.

SINOSSI
pkgtool

pkgtool [ --sets #a#b#c# ] [ --source_mounted ] [ --ignore_tagfiles ] [ --tagfile tagfile ] [ --source_dir cartella ] [ --target_dir cartella ] [ --source_device dispositivo ]

DESCRIZIONE
pkgtool è uno strumento per la manutenzione del pacchetto, disponibile con la distribuzione Slackware Linux. Con esso, è possibile per l'utente installare, rimuovere, o vedere i pacchetti attraverso un sistema interattivo. Pkgtool puo' anche essere usato per rieseguire gli script del menu-guida eseguiti alla fine dell'installazione di Slackware. Questo è utile per fare configurazioni base (come cambiare il tipo di mouse).

OPZIONI
La maggior parte degli utenti non vogliono usare opzioni quando eseguono pkgtool. Queste sono generalmente usate quando pkgtool è eseguito durante il sistema iniziale di installazione. Sentiti libero di usarle, ma fai attenzione.

--sets #A#B#C#
    Installa le serie del disco A, B, C. Separa i nomi delle serie con il simbolo '#'.

--source_mounted
    Quando questa impostazione è presente, pkgtool non tenterà di scollegare e ricollegare il dispositivo sorgente con ogni disco.

--ignore_tagfiles
    Quando questa impostazione è presente, pkgtool installerà ogni pacchetto incontrato, indifferentemente da cosa i tagfile dicono.

--tagfile tagfile
    Questa impostazione è usata per specificare dalla linea di comando quali tagfile dovrebbero essere usati per l'installazione.

--source_dir cartella
    Usato quando si installano pacchetti multipli dalle serie del disco. Questa è la cartella nella quale le sottocartelle per ogni disco sono trovate. Non è usata quando si installa dal dischetto.

--target_dir cartella
    La cartella dove si trova la radice. Questa è '/' quando installi sul disco rigido, o solitamente '/mnt' quando installi da un dispositivo.

--source_device dispositivo
    Il dispositivo sorgente dal quale installi. Questo non è usato se usi l'opzione --source_mounted. Di solito è usato quando installi dal dischetto, ad esempio:
     --source_device /dev/fd0u1440 o
     --source_device /dev/fd1h1200.

AUTORE
Patrick J. Volkerding <volkerdi@slackware.com>

VEDI ANCHE
makepkg(8), explodepkg(8), installpkg(8), removepkg(8), upgradepkg(8)